Subject: Re: How to get started with contribution

From: Daniel Gustafsson <[email-masked]>
Date: Wed, 9 Feb 2022 19:37:13 +0100

> On 9 Feb 2022, at 18:13, 603_Annada Dash <[email-masked]> wrote:

> Respected Sir/Ma'am,
> I am Annada Dash, a computer science undergraduate, currently about to finish the first semester of University (MKSSS Cummins College of Engineering for Women, Pune). I am new to open source contributions but I am well aware of python, C and R. I would love to contribute to your organization, but could you please tell me how to get started?
> Hoping to hear from you soon.

See this recent thread from this list with some information on this:

https://www.postgresql.org/message-id/flat/CALyR1r4m%2Bhd17ubDQXzBFghXEL_0UQJtEaABb2D-hcrSNj7Y_w%40mail.gmail.com

--
Daniel Gustafsson		https://vmware.com/